/*------------------------------------------------------------------------------
 404
 ------------------------------------------------------------------------------*/
* {
	box-sizing: border-box;
}
body, h1, h2, p {
	margin: 0;
}
body {
	line-height: 1.0;
	font-size: 13px;
	font-family:  'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, sans-serif;
	color: #333;
}
main {
	display: flex;
	justify-content: center;
	gap: 30px;
	margin: 30px 0;
}
main > a {
	flex: 0 0 200px;
}
main > a span {
	display: block;
	text-align: center;
	margin-top: 5px;
}
main > div {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
